POST api/values/GetVersion
Request Information
URI Parameters
None.
Body Parameters
MobVersion| Name | Description | Type | Additional information |
|---|---|---|---|
| Type | integer |
None. |
|
| verAnd | string |
None. |
|
| verIOS | string |
None. |
|
| MOB | string |
None. |
|
| verAndCode | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"Type": 1,
"verAnd": "sample string 2",
"verIOS": "sample string 3",
"MOB": "sample string 4",
"verAndCode": 5
}
application/xml, text/xml
Sample:
<EntityObject.MobVersion xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Bta_WebApi.Models"> <MOB>sample string 4</MOB> <Type>1</Type> <verAnd>sample string 2</verAnd> <verAndCode>5</verAndCode> <verIOS>sample string 3</verIOS> </EntityObject.MobVersion>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
ResultOfMobVersion| Name | Description | Type | Additional information |
|---|---|---|---|
| status | string |
None. |
|
| Data | Collection of MobVersion |
None. |
|
| Message | string |
None. |
|
| numWastage | decimal number |
None. |
|
| Dataa | Object |
None. |
|
| str | Collection of integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"status": "sample string 1",
"Data": [
{
"Type": 1,
"verAnd": "sample string 2",
"verIOS": "sample string 3",
"MOB": "sample string 4",
"verAndCode": 5
},
{
"Type": 1,
"verAnd": "sample string 2",
"verIOS": "sample string 3",
"MOB": "sample string 4",
"verAndCode": 5
}
],
"Message": "sample string 2",
"numWastage": 3.1,
"Dataa": {},
"str": [
1,
2
]
}
application/xml, text/xml
Sample:
<EntityObject.ResultOfEntityObject.MobVersionj8zdX7jq xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Bta_WebApi.Models">
<Data>
<EntityObject.MobVersion>
<MOB>sample string 4</MOB>
<Type>1</Type>
<verAnd>sample string 2</verAnd>
<verAndCode>5</verAndCode>
<verIOS>sample string 3</verIOS>
</EntityObject.MobVersion>
<EntityObject.MobVersion>
<MOB>sample string 4</MOB>
<Type>1</Type>
<verAnd>sample string 2</verAnd>
<verAndCode>5</verAndCode>
<verIOS>sample string 3</verIOS>
</EntityObject.MobVersion>
</Data>
<Dataa />
<Message>sample string 2</Message>
<numWastage>3.1</numWastage>
<status>sample string 1</status>
<str xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:int>1</d2p1:int>
<d2p1:int>2</d2p1:int>
</str>
</EntityObject.ResultOfEntityObject.MobVersionj8zdX7jq>